For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete product warranty terms

Delete a product warranty terms.

Required permissions: WARRANTY

delete
/tenants/{tenantUid}/product-warranties/{productWarrantyUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
productWarrantyUidstringRequired

Reference to product warranty terms

Responses
204

No Content

No content

delete/tenants/{tenantUid}/product-warranties/{productWarrantyUid}
DELETE /v2/tenants/{tenantUid}/product-warranties/{productWarrantyUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?